@charset "UTF-8";
/* --------------------------------------------------
	section size
-------------------------------------------------- */
.l-header .header__inner .h-cnts .nav__wrapper .g-menu__items:nth-of-type(2):after {
  opacity: 1;
}

.page-about {
  /* sec-about
  ---------------------------------------------------------------------------- */
  /* sec-msg
  ---------------------------------------------------------------------------- */
  /* sec-policy
  ---------------------------------------------------------------------------- */
  /* sec-company
  ---------------------------------------------------------------------------- */
  /* sec-activity
  ---------------------------------------------------------------------------- */
  /* sec-staff
  ---------------------------------------------------------------------------- */
}
.page-about .c-page-head:after {
  background: url("../images/about/img_pagehead.svg") no-repeat center center;
  width: 32.8rem;
  height: 25.1rem;
}
@media screen and (max-width: 767px) {
  .page-about .c-page-head:after {
    right: -2.8rem;
    width: 35rem;
    height: 26.9rem;
  }
}
.page-about .beside {
  position: relative;
  top: -0.4rem;
  text-combine-upright: all;
}
.page-about .page-nav {
  padding: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  .page-about .page-nav {
    padding: 0 5rem 9.6rem 5rem;
  }
}
.page-about .page-nav__list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-about .page-nav__list {
    flex-wrap: wrap;
    gap: 8rem 5.5rem;
  }
}
.page-about .page-nav__items {
  width: calc((100% - 12rem) / 6);
}
@media screen and (max-width: 767px) {
  .page-about .page-nav__items {
    width: calc((100% - 5.5rem) / 2);
  }
}
.page-about .page-nav__links {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  border-bottom: 2px solid #785422;
  padding: 0 0 1.3rem 0;
}
@media screen and (max-width: 767px) {
  .page-about .page-nav__links {
    padding: 0 0 2rem 0;
  }
}
.page-about .page-nav__links .txt {
  display: block;
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.6666666667;
  letter-spacing: 0.1em;
  font-weight: 700;
  color: #785422;
  margin-bottom: 0.8rem;
}
@media screen and (max-width: 767px) {
  .page-about .page-nav__links .txt {
    font-size: 2.8rem;
    line-height: 1.0714285714;
    letter-spacing: 0.1em;
    font-weight: 700;
    margin-bottom: 1.8rem;
  }
}
.page-about .page-nav__links .arrow {
  position: relative !important;
  text-align: center;
  margin: 0 auto;
  border-style: solid;
  border-width: 0 2px 2px 0;
  content: "";
  display: inline-block;
  position: absolute;
  height: 0.8rem;
  width: 0.8rem;
  border-color: #785422;
  transform: rotate(45deg);
  transform: rotate(45deg) translate(0, 0);
  transition: 0.4s;
}
@media screen and (max-width: 767px) {
  .page-about .page-nav__links .arrow {
    height: 0.4rem;
    width: 0.4rem;
  }
}
@media screen and (max-width: 767px) {
  .page-about .page-nav__links .arrow {
    border-style: solid;
    border-width: 0 2px 2px 0;
    content: "";
    display: inline-block;
    position: absolute;
    height: 2rem;
    width: 2rem;
    border-color: #785422;
    transform: rotate(45deg);
  }
}
@media screen and (max-width: 767px) and (max-width: 767px) {
  .page-about .page-nav__links .arrow {
    height: 1rem;
    width: 1rem;
  }
}
@media screen and (min-width: 768px) {
  .page-about .page-nav__links:hover {
    text-decoration: none;
  }
  .page-about .page-nav__links:hover .arrow {
    transform: rotate(45deg) translate(3px, 3px);
  }
}
.page-about .c-title02 .line {
  position: relative;
  display: inline-block;
  padding: 0 0.7rem 0 1rem;
  box-sizing: border-box;
}
.page-about .c-title02 .line .txt {
  position: relative;
  z-index: 2;
}
.page-about .c-title02 .line:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 1rem;
  margin: 0 auto;
  display: block;
  content: "";
  width: 100%;
  height: 1rem;
  background: #fdda7c;
  border-radius: 1rem;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .page-about .c-title02 .line:after {
    height: 1.4rem;
    bottom: 1.2rem;
  }
}
.page-about .sec-about {
  padding-bottom: 10.6rem;
}
.page-about .sec-about .about-head__txt .txt__inner {
  padding-bottom: 7rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-about .about-head__txt .txt__inner {
    padding-bottom: 0;
  }
}
.page-about .sec-about .c-title02 .line:after {
  right: 1.5rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-about .c-title02 .line:after {
    right: 1.8rem;
  }
}
.page-about .sec-about .btn_wrap {
  text-align: center;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .page-about .sec-about .btn_wrap {
    margin-top: 8rem;
  }
}
.page-about .sec-msg {
  padding-bottom: 9.5rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg {
    padding-bottom: 8rem;
  }
}
.page-about .sec-msg .l-wrapper {
  max-width: 138rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg .l-wrapper {
    max-width: inherit;
    padding: 0;
  }
}
.page-about .sec-msg .sec-head {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: row-reverse;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg .sec-head {
    flex-direction: column-reverse;
  }
}
.page-about .sec-msg .sec-head .c-title {
  position: relative;
  top: -2rem;
  margin-right: 9rem;
  color: #fdda7c;
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg .sec-head .c-title {
    position: absolute;
    top: 18rem;
    right: 8rem;
    margin: 0;
  }
}
.page-about .sec-msg .sec-head .bg-ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  width: 41.2rem;
  height: 26.5rem;
  padding-left: 3rem;
  border-radius: 0 0 1rem 1rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg .sec-head .bg-ttl {
    justify-content: flex-start;
    align-items: flex-start;
    width: calc(100% - 5rem);
    height: 37rem;
    padding: 8.7rem 0 0 5rem;
    margin: 0 auto 0 0;
    border-radius: 0 0 2rem 0;
  }
}
.page-about .sec-msg .flex-box {
  position: relative;
  margin-top: -6rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg .flex-box {
    flex-direction: column;
    margin-top: -3.3rem;
  }
}
.page-about .sec-msg .flex-box .box-img {
  width: 28.1rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg .flex-box .box-img {
    width: calc(100% - 20rem);
    margin: 0 0 0 auto;
  }
}
.page-about .sec-msg .flex-box .box-img .img {
  aspect-ratio: 281/353;
  border-radius: 0.73rem;
  margin-bottom: 3rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg .flex-box .box-img .img {
    aspect-ratio: 480/603;
    border-radius: 2rem;
  }
}
.page-about .sec-msg .flex-box .box-img .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-about .sec-msg .flex-box .box-img .position {
  font-size: 1.5rem;
  line-height: 1.4666666667;
  letter-spacing: 0.1em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg .flex-box .box-img .position {
    font-size: 2.6rem;
    line-height: 1.4615384615;
    letter-spacing: 0.1em;
    font-weight: 700;
  }
}
.page-about .sec-msg .flex-box .box-img .name {
  font-size: 2.4rem;
  line-height: 1.5416666667;
  letter-spacing: 0.25em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg .flex-box .box-img .name {
    font-size: 4.4rem;
    line-height: 1.5;
    letter-spacing: 0.25em;
    font-weight: 700;
  }
}
.page-about .sec-msg .flex-box .box-txt {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 7rem;
  width: calc(100% - 28.1rem);
  padding-left: 7rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg .flex-box .box-txt {
    display: block;
    width: 100%;
    padding-left: 0;
    margin-top: 6.5rem;
  }
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg .flex-box .box-txt .lead-txt_wrap {
    position: absolute;
    left: 4rem;
    top: 0;
  }
}
.page-about .sec-msg .flex-box .box-txt .lead-txt_wrap .lead-txt {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: row-reverse;
}
.page-about .sec-msg .flex-box .box-txt .lead-txt_wrap .lead-txt .txt {
  display: block;
  writing-mode: vertical-rl;
  font-size: 2.4rem;
  line-height: 1.8333333333;
  letter-spacing: 0.15em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg .flex-box .box-txt .lead-txt_wrap .lead-txt .txt {
    font-size: 3.6rem;
    line-height: 2.1666666667;
    letter-spacing: 0.15em;
    font-weight: 700;
  }
}
.page-about .sec-msg .flex-box .box-txt .lead-txt_wrap .lead-txt .txt + .txt {
  margin-top: 8.5rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg .flex-box .box-txt .lead-txt_wrap .lead-txt .txt + .txt {
    margin-top: 11rem;
  }
}
.page-about .sec-msg .flex-box .box-txt .text_wrap .text {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: -0.02em;
  font-weight: 500;
  line-break: strict;
  text-align: justify;
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg .flex-box .box-txt .text_wrap .text {
    font-size: 2.8rem;
    line-height: 2;
    letter-spacing: -0.02em;
    font-weight: 500;
  }
}
.page-about .sec-msg .flex-box .box-txt .text_wrap .text + .text {
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-msg .flex-box .box-txt .text_wrap .text + .text {
    margin-top: 5rem;
  }
}
.page-about .sec-policy {
  padding: 10rem 0 12.4rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy {
    padding: 22.7rem 0 33.2rem 0;
  }
}
.page-about .sec-policy .l-inner {
  position: relative;
}
.page-about .sec-policy .l-inner:after {
  position: absolute;
  left: 16.5rem;
  bottom: -12.8rem;
  display: block;
  content: "";
  background: url("../images/about/deco06_policy.svg") no-repeat center center;
  background-size: 100% auto;
  width: 40.5rem;
  height: 20.5rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .l-inner:after {
    left: 5.4rem;
    bottom: -33.6rem;
    width: 44.4rem;
    height: 22.5rem;
  }
}
.page-about .sec-policy .c-title {
  position: absolute;
  right: 0;
  top: -2rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .c-title {
    top: -14rem;
    right: 5rem;
  }
}
.page-about .sec-policy .c-title02 {
  position: absolute;
  left: 0;
  top: 0;
  writing-mode: vertical-rl;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .c-title02 {
    left: 4rem;
    top: -13rem;
  }
}
.page-about .sec-policy .c-title02 .line:after {
  top: -0.5rem;
  right: 1.5rem;
  bottom: auto;
  background: #fff;
  width: 1rem;
  height: calc(100% + 1rem);
  margin: 0;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .c-title02 .line:after {
    width: 1.4rem;
  }
}
.page-about .sec-policy .box-wrap {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 5rem 5rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap {
    flex-direction: column;
    gap: 6rem 0;
  }
}
.page-about .sec-policy .box-wrap .policy-box {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 48.6rem;
  aspect-ratio: 486/358;
  background: #fff;
  padding: 3rem 5rem;
  border-radius: 1rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box {
    width: calc(100% - 10rem);
    aspect-ratio: inherit;
    padding: 7rem 7rem 6.6rem 7rem;
    border-radius: 2rem;
  }
}
.page-about .sec-policy .box-wrap .policy-box:after {
  position: absolute;
  display: block;
  content: "";
  background-size: 100% auto;
}
.page-about .sec-policy .box-wrap .policy-box .num {
  text-align: center;
  font-size: 8rem;
  line-height: 1;
  letter-spacing: 0.06em;
  font-weight: 700;
  color: #b2d270;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box .num {
    font-size: 12rem;
    line-height: 1;
    letter-spacing: 0.06em;
    font-weight: 700;
  }
}
.page-about .sec-policy .box-wrap .policy-box .box-ttl {
  text-align: center;
  font-size: 2.4rem;
  line-height: 1.5;
  font-weight: 700;
  color: #b2d270;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box .box-ttl {
    font-size: 3.6rem;
    line-height: 1.5;
    letter-spacing: -0.03em;
    font-weight: 700;
    margin-bottom: 1.5rem;
    margin-left: -3rem;
    margin-right: -3rem;
  }
}
.page-about .sec-policy .box-wrap .policy-box .box-txt {
  font-size: 1.7rem;
  line-height: 1.7647058824;
  letter-spacing: 0.1em;
  font-weight: 700;
  line-break: strict;
  text-align: justify;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box .box-txt {
    font-size: 2.8rem;
    line-height: 1.7142857143;
    font-weight: 700;
  }
}
.page-about .sec-policy .box-wrap .policy-box.-box01 {
  margin-left: 17.4rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box.-box01 {
    margin: 0 0 0 auto;
  }
}
.page-about .sec-policy .box-wrap .policy-box.-box01:after {
  top: 5.6rem;
  left: -6rem;
  background: url("../images/about/deco01_policy.svg") no-repeat center center;
  width: 11.9rem;
  height: 5.9rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box.-box01:after {
    top: -1.5rem;
    left: auto;
    right: 6.5rem;
    width: 12.7rem;
    height: 6.2rem;
  }
}
.page-about .sec-policy .box-wrap .policy-box.-box02 {
  margin-top: 4.5rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box.-box02 {
    margin: 0 auto 0 0;
  }
}
.page-about .sec-policy .box-wrap .policy-box.-box03 {
  margin-top: -5rem;
  margin-left: 9rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box.-box03 {
    margin: 0 0 0 auto;
  }
}
.page-about .sec-policy .box-wrap .policy-box.-box03:after {
  top: 5.8rem;
  left: -7.6rem;
  background: url("../images/about/deco02_policy.svg") no-repeat center center;
  width: 11.6rem;
  height: 19.8rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box.-box03:after {
    top: -3rem;
    left: -10rem;
    width: 15.9rem;
    height: 25.5rem;
  }
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box.-box04 {
    margin: 0 auto 0 0;
  }
}
.page-about .sec-policy .box-wrap .policy-box.-box04:after {
  top: 6.7rem;
  right: -6.3rem;
  background: url("../images/about/deco03_policy.svg") no-repeat center center;
  width: 10.6rem;
  height: 5.1rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box.-box04:after {
    top: 3.7rem;
    right: -6.1rem;
    width: 14.4rem;
    height: 6.6rem;
  }
}
.page-about .sec-policy .box-wrap .policy-box.-box05 {
  margin-top: -5.4rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box.-box05 {
    margin: 0 0 0 auto;
  }
}
.page-about .sec-policy .box-wrap .policy-box.-box06 {
  margin-left: 17.6rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box.-box06 {
    margin: 0 auto 0 0;
  }
}
.page-about .sec-policy .box-wrap .policy-box.-box06:after {
  top: 6.3rem;
  left: -4.3rem;
  background: url("../images/about/deco04_policy.svg") no-repeat center center;
  width: 7.1rem;
  height: 8.9rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box.-box06:after {
    top: 4.6rem;
    left: auto;
    right: -6.8rem;
    width: 9.6rem;
    height: 12.1rem;
  }
}
.page-about .sec-policy .box-wrap .policy-box.-box07 {
  margin-top: -5.4rem;
  margin-left: 9rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box.-box07 {
    margin: 0 0 0 auto;
  }
}
.page-about .sec-policy .box-wrap .policy-box.-box07:after {
  top: -3rem;
  right: -2rem;
  background: url("../images/about/deco05_policy.svg") no-repeat center center;
  width: 9.6rem;
  height: 7.4rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box.-box07:after {
    top: 3.5rem;
    right: auto;
    left: -9.4rem;
    width: 12.9rem;
    height: 9.9rem;
  }
}
@media screen and (max-width: 767px) {
  .page-about .sec-policy .box-wrap .policy-box.-box08 {
    margin: 0 auto 0 0;
  }
}
.page-about .sec-company {
  padding: 8.7rem 0 5rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company {
    padding: 8rem 0 10.5rem 0;
  }
}
.page-about .sec-company .flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: row-reverse;
  margin-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .flex {
    align-items: flex-start;
    margin-bottom: 7.5rem;
  }
}
.page-about .sec-company .flex .c-title {
  color: #fdda7c;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .flex .c-title {
    text-align: right;
    line-height: 1;
  }
}
.page-about .sec-company .tbl-wrap .tbl {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: nowrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .tbl-wrap .tbl {
    width: calc(100% + 5rem);
    margin-left: -5rem;
  }
}
.page-about .sec-company .tbl-wrap .tbl dt, .page-about .sec-company .tbl-wrap .tbl dd {
  position: relative;
  vertical-align: top;
  padding: 0.6rem 2.4rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .tbl-wrap .tbl dt, .page-about .sec-company .tbl-wrap .tbl dd {
    padding: 2.5rem 0.5rem 2.5rem 2.5rem;
  }
}
.page-about .sec-company .tbl-wrap .tbl dt:after, .page-about .sec-company .tbl-wrap .tbl dd:after {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  content: "";
  width: 100%;
  height: 1px;
  background: #000000;
}
.page-about .sec-company .tbl-wrap .tbl dt {
  text-align: left;
  padding-left: 7rem;
  padding-right: 0;
  width: 20.4rem;
  font-size: 1.6rem;
  line-height: 2;
  font-weight: 700;
  color: #647240;
  background: url("../images/common/bg03.png") repeat !important;
  background-size: 4rem 4rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .tbl-wrap .tbl dt {
    padding-left: 6.5rem;
    width: 28.4rem;
    font-size: 2.8rem;
    line-height: 1.5714285714;
    font-weight: 700;
  }
}
.page-about .sec-company .tbl-wrap .tbl dt:after {
  width: calc(100% - 5rem);
  left: auto;
  right: 0;
}
.page-about .sec-company .tbl-wrap .tbl dd {
  width: calc(100% - 20.4rem);
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.06em;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .tbl-wrap .tbl dd {
    width: calc(100% - 28.4rem);
    font-size: 2.8rem;
    line-height: 1.5714285714;
    letter-spacing: 0.055em;
    font-weight: 500;
  }
}
.page-about .sec-company .tbl-wrap .tbl dd ul {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0 1.5rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .tbl-wrap .tbl dd ul {
    flex-direction: column;
    gap: 0 0;
  }
}
.page-about .sec-company .tbl-wrap .tbl dd ul li {
  position: relative;
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.06em;
  font-weight: 500;
  padding-left: 2rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .tbl-wrap .tbl dd ul li {
    font-size: 2.8rem;
    line-height: 1.5714285714;
    letter-spacing: 0.055em;
    font-weight: 500;
    padding-left: 3rem;
  }
}
.page-about .sec-company .tbl-wrap .tbl dd ul li:before {
  position: absolute;
  left: 0;
  top: 1.4rem;
  display: block;
  content: "";
  background: #fdda7c;
  width: 1.4rem;
  height: 0.4rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .tbl-wrap .tbl dd ul li:before {
    top: 2.4rem;
    width: 2.4rem;
    height: 0.5rem;
  }
}
.page-about .sec-company .tbl-wrap .tbl:first-of-type dt {
  border-radius: 1rem 1rem 0 0;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .tbl-wrap .tbl:first-of-type dt {
    border-radius: 2rem 2rem 0 0;
  }
}
.page-about .sec-company .tbl-wrap .tbl:last-of-type dt:after, .page-about .sec-company .tbl-wrap .tbl:last-of-type dd:after {
  display: none;
}
.page-about .sec-company .tbl-wrap .tbl:last-of-type dt {
  border-radius: 0 0 1rem 1rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .tbl-wrap .tbl:last-of-type dt {
    border-radius: 0 0 2rem 2rem;
  }
}
.page-about .sec-company .lixil__wrap {
  position: relative;
  width: 100%;
  max-width: 113.2rem;
  margin: 6.2rem auto 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .lixil__wrap {
    display: block;
    max-width: inherit;
    margin: 14.4rem auto 0 auto;
  }
}
.page-about .sec-company .lixil__wrap .box-img {
  position: relative;
  margin-right: -6.5rem;
  width: 33.8rem;
  aspect-ratio: 338/223;
  border-radius: 0.73rem;
  overflow: hidden;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .lixil__wrap .box-img {
    margin: 0 auto;
    width: calc(100% - 10rem);
    aspect-ratio: 580/381;
    border-radius: 2rem;
  }
}
.page-about .sec-company .lixil__wrap .box-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-about .sec-company .lixil__wrap .box-txt {
  position: relative;
  margin-left: -6.5rem;
  width: calc(100% - 33.8rem);
  padding: 5rem 7.5rem 5rem 20rem;
  background: url("../images/common/bg03.png") repeat !important;
  background-size: 4rem 4rem;
  border-radius: 1rem;
  box-sizing: border-box;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .lixil__wrap .box-txt {
    margin: -12rem auto 0 auto;
    width: 100%;
    padding: 18.7rem 4.5rem 6rem 4.5rem;
    border-radius: 2rem;
  }
}
.page-about .sec-company .lixil__wrap .box-txt .ttl {
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.01em;
  font-weight: 700;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .lixil__wrap .box-txt .ttl {
    font-size: 3.2rem;
    line-height: 1.625;
    letter-spacing: 0.01em;
    font-weight: 700;
    margin-bottom: 3.8rem;
  }
}
.page-about .sec-company .lixil__wrap .box-txt .txt {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0.01em;
  font-weight: 500;
  text-align: justify;
  line-break: strict;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .lixil__wrap .box-txt .txt {
    font-size: 2.6rem;
    line-height: 2;
    letter-spacing: 0.01em;
    font-weight: 500;
  }
}
.page-about .sec-company .access__wrap {
  margin-top: 7.6rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .access__wrap {
    margin-top: 18rem;
  }
}
.page-about .sec-company .access__wrap .flex-box {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0 6rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .access__wrap .flex-box {
    flex-direction: column;
    gap: 6rem 0;
  }
}
.page-about .sec-company .access__wrap .flex-box .box-img {
  position: relative;
  width: calc(100% - 71rem);
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .access__wrap .flex-box .box-img {
    width: 100%;
  }
}
.page-about .sec-company .access__wrap .flex-box .box-img .access-head {
  position: absolute;
  left: 0;
  top: 0;
  width: 38.5rem;
  height: 27.4rem;
  background: url("../images/common/bg02.png") repeat !important;
  background-size: 4rem 4rem;
  padding: 5rem 0 0 10rem;
  border-radius: 1rem;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .access__wrap .flex-box .box-img .access-head {
    width: calc(100% - 5rem);
    height: auto;
    aspect-ratio: 630/441;
    padding: 7rem 0 0 5rem;
    border-radius: 2rem;
  }
}
.page-about .sec-company .access__wrap .flex-box .box-img .access-head:after {
  position: absolute;
  right: 1.7rem;
  top: -0.4rem;
  display: block;
  content: "";
  background: url("../images/about/deco_access.svg") no-repeat center center;
  background-size: 100% auto;
  width: 8.4rem;
  height: 8.5rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .access__wrap .flex-box .box-img .access-head:after {
    top: -0.8rem;
    right: 13rem;
    width: 13.3rem;
    height: 13.5rem;
  }
}
.page-about .sec-company .access__wrap .flex-box .box-img .access-head .ttl {
  font-size: 2rem;
  line-height: 2.7;
  letter-spacing: 0.152em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .access__wrap .flex-box .box-img .access-head .ttl {
    font-size: 3.5rem;
    line-height: 2.6857142857;
    letter-spacing: 0.152em;
    font-weight: 700;
  }
}
.page-about .sec-company .access__wrap .flex-box .box-img .img {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 38.5rem;
  aspect-ratio: 385/274;
  margin: auto 0 0 auto;
  border-radius: 1rem;
  overflow: hidden;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .access__wrap .flex-box .box-img .img {
    position: relative;
    margin-top: 18.6rem;
    width: calc(100% - 5rem);
    aspect-ratio: 630/490;
    border-radius: 2rem;
  }
}
.page-about .sec-company .access__wrap .flex-box .box-img .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-about .sec-company .access__wrap .flex-box .box-map {
  position: relative;
  width: 65rem;
  aspect-ratio: 650/386;
  border-radius: 1rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .access__wrap .flex-box .box-map {
    width: 100%;
    aspect-ratio: 680/500;
    border-radius: 2rem;
  }
}
.page-about .sec-company .access__wrap .flex-box .box-map iframe {
  width: 100%;
  height: 100%;
  border: none;
}
.page-about .sec-company .access__wrap .flex-box .box-map .map-links {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 21.7rem;
  height: 4rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .access__wrap .flex-box .box-map .map-links {
    width: 38rem;
    height: 7rem;
  }
}
.page-about .sec-company .access__wrap .flex-box .box-map .map-links a {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
  width: 100%;
  height: 100%;
  background: #fff;
  padding: 0 1.5rem;
  border-radius: 1rem 0 1rem 0;
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 0.09em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .access__wrap .flex-box .box-map .map-links a {
    padding: 0 3rem;
    border-radius: 2rem 0 2rem 0;
    font-size: 2.6rem;
    line-height: 1;
    letter-spacing: -0.003em;
    font-weight: 700;
  }
}
.page-about .sec-company .access__wrap .flex-box .box-map .map-links a:before, .page-about .sec-company .access__wrap .flex-box .box-map .map-links a:after {
  position: absolute;
  right: 0;
  bottom: 0;
  display: block;
  content: "";
  transition: 0.4s;
}
.page-about .sec-company .access__wrap .flex-box .box-map .map-links a:before {
  right: 1.5rem;
  bottom: 1rem;
  background: url("../images/common/arrow.svg") no-repeat center center;
  background-size: 100% auto;
  width: 0.6rem;
  height: 1.8rem;
  transform: translateX(0);
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .access__wrap .flex-box .box-map .map-links a:before {
    right: 2.6rem;
    bottom: 1.6rem;
    width: 1.2rem;
    height: 3.6rem;
  }
}
.page-about .sec-company .access__wrap .flex-box .box-map .map-links a:after {
  width: 4rem;
  height: 4rem;
  background: #b2d270;
  border-radius: 1rem 0 1rem 0;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .page-about .sec-company .access__wrap .flex-box .box-map .map-links a:after {
    width: 7rem;
    height: 7rem;
    border-radius: 2rem 0 2rem 0;
  }
}
@media screen and (min-width: 768px) {
  .page-about .sec-company .access__wrap .flex-box .box-map .map-links a:hover {
    text-decoration: none;
  }
  .page-about .sec-company .access__wrap .flex-box .box-map .map-links a:hover:before {
    transform: translateX(3px);
  }
  .page-about .sec-company .access__wrap .flex-box .box-map .map-links a:hover:after {
    background: #fdda7c;
  }
}
.page-about .sec-activity {
  position: relative;
  padding: 9rem 0 10rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-about .sec-activity {
    padding: 9rem 0 9.7rem 0;
  }
}
.page-about .sec-activity:after {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: "";
  width: 100%;
  max-width: 164rem;
  height: 100%;
  background: url("../images/common/bg01.png") repeat !important;
  background-size: 4rem 4rem;
  border-radius: 0 1rem 1rem 0;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .page-about .sec-activity:after {
    left: auto;
    right: 0;
    width: calc(100% - 5rem);
    max-width: inherit;
    border-radius: 2rem 0 0 2rem;
  }
}
.page-about .sec-activity .l-inner {
  position: relative;
  z-index: 2;
}
.page-about .sec-activity .flex-activity {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .page-about .sec-activity .flex-activity {
    flex-direction: column;
    padding-left: 10rem;
  }
}
.page-about .sec-activity .flex-activity__box01 {
  width: 62rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-activity .flex-activity__box01 {
    width: 100%;
    display: contents;
  }
}
.page-about .sec-activity .flex-activity__box01 .flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  margin-bottom: 5.5rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-activity .flex-activity__box01 .flex {
    order: 1;
    width: 100%;
    align-items: flex-start;
    flex-direction: column-reverse;
    margin-bottom: 7rem;
  }
}
.page-about .sec-activity .flex-activity__box01 .flex .c-title {
  font-size: 3rem;
  line-height: 1.5333333333;
  letter-spacing: 0.059em;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-about .sec-activity .flex-activity__box01 .flex .c-title {
    margin: 2rem 0 0 auto;
    text-align: right;
    font-size: 5rem;
    line-height: 1.34;
    letter-spacing: 0.054em;
    font-weight: 500;
  }
}
.page-about .sec-activity .flex-activity__box01 .flex .c-title02 .line:after {
  background: #fff;
}
.page-about .sec-activity .flex-activity__box01 .img-list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-activity .flex-activity__box01 .img-list {
    order: 3;
    flex-direction: column;
    gap: 6rem 0;
    margin-top: 6.5rem;
  }
}
.page-about .sec-activity .flex-activity__box01 .img-list .img {
  width: calc((100% - 2.4rem) / 2);
  aspect-ratio: 294/250;
  border-radius: 1rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-about .sec-activity .flex-activity__box01 .img-list .img {
    width: 100%;
    aspect-ratio: 630/441;
    border-radius: 2rem;
  }
}
.page-about .sec-activity .flex-activity__box01 .img-list .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-about .sec-activity .flex-activity__box02 {
  width: calc(100% - 62rem);
  padding-right: 10rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-activity .flex-activity__box02 {
    order: 2;
    width: 100%;
    padding-right: 0;
  }
}
.page-about .sec-activity .flex-activity__box02 .subttl {
  font-size: 1.8rem;
  line-height: 1.6666666667;
  letter-spacing: 0.116em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .page-about .sec-activity .flex-activity__box02 .subttl {
    font-size: 3.2rem;
    line-height: 1.625;
    letter-spacing: 0.116em;
    font-weight: 700;
  }
}
.page-about .sec-activity .flex-activity__box02 .txt {
  margin-top: 2.5rem;
  font-size: 1.5rem;
  line-height: 2;
  font-weight: 500;
  text-align: justify;
  line-break: strict;
}
@media screen and (max-width: 767px) {
  .page-about .sec-activity .flex-activity__box02 .txt {
    margin-top: 4rem;
    font-size: 2.8rem;
    line-height: 2;
    font-weight: 500;
  }
}
.page-about .sec-activity .flex-activity__box02 .list-txt {
  margin-top: 2.5rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-activity .flex-activity__box02 .list-txt {
    margin-top: 5rem;
  }
}
.page-about .sec-activity .flex-activity__box02 .list-txt li {
  position: relative;
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: -0.04em;
  font-weight: 700;
  padding-left: 2rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-about .sec-activity .flex-activity__box02 .list-txt li {
    font-size: 2.8rem;
    line-height: 2;
    letter-spacing: 0.02em;
    font-weight: 700;
    padding-left: 0;
    text-indent: 3.8rem;
  }
}
.page-about .sec-activity .flex-activity__box02 .list-txt li:before {
  position: absolute;
  left: 0;
  top: 1.3rem;
  display: block;
  content: "";
  width: 1.3rem;
  height: 0.4rem;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .page-about .sec-activity .flex-activity__box02 .list-txt li:before {
    top: 2.5rem;
    width: 2.5rem;
    height: 0.7rem;
  }
}
.page-about .sec-activity .flex-activity__box02 .btn_wrap {
  margin-top: 4rem;
}
.page-about .sec-staff {
  padding: 9rem 0 10.5rem 0;
}
@media screen and (max-width: 767px) {
  .page-about .sec-staff {
    padding: 8rem 0 14rem 0;
  }
}
.page-about .sec-staff .flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: row-reverse;
}
.page-about .sec-staff .flex .c-title {
  color: #fdda7c;
}
.page-about .sec-staff .flex .c-title02 {
  letter-spacing: 0.018em;
}
.page-about .sec-staff .box_wrap {
  margin-top: 7.5rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 5.8rem 12rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-staff .box_wrap {
    margin-top: 10rem;
    flex-direction: column;
    gap: 5.5rem 0;
  }
}
.page-about .sec-staff .box_wrap .staff-box {
  position: relative;
  width: calc((100% - 12rem) / 2);
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .page-about .sec-staff .box_wrap .staff-box {
    width: 100%;
    flex-direction: column;
  }
}
.page-about .sec-staff .box_wrap .staff-box .box-img {
  width: 23.2rem;
  aspect-ratio: 232/264;
  border-radius: 1rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-about .sec-staff .box_wrap .staff-box .box-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 34rem;
    aspect-ratio: 340/386;
    border-radius: 1.5rem;
  }
}
.page-about .sec-staff .box_wrap .staff-box .box-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-about .sec-staff .box_wrap .staff-box .box-txt {
  width: calc(100% - 23.2rem);
  padding-left: 3rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-about .sec-staff .box_wrap .staff-box .box-txt {
    width: 100%;
    padding-left: 0;
  }
  .page-about .sec-staff .box_wrap .staff-box .box-txt .txt-info {
    width: calc(100% - 34rem);
    /*							aspect-ratio: 340 / 386;*/
    min-height: 38.6rem;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    align-content: stretch;
    flex-direction: column;
    padding-left: 6rem;
    margin: 0 0 0 auto;
  }
}
.page-about .sec-staff .box_wrap .staff-box .box-txt .position {
  font-size: 1.5rem;
  line-height: 1.8;
  letter-spacing: 0.1em;
  font-weight: 700;
  margin-bottom: 0.6rem;
  line-break: strict;
  word-break: initial;
  word-wrap: break-word;
}
@media screen and (max-width: 767px) {
  .page-about .sec-staff .box_wrap .staff-box .box-txt .position {
    font-size: 2.6rem;
    line-height: 1.9230769231;
    letter-spacing: 0.1em;
    font-weight: 700;
    margin-bottom: 0.6rem;
  }
}
.page-about .sec-staff .box_wrap .staff-box .box-txt .name {
  font-size: 1.8rem;
  line-height: 1.3888888889;
  letter-spacing: 0.1em;
  font-weight: 700;
  line-break: strict;
  word-break: initial;
  word-wrap: break-word;
}
@media screen and (max-width: 767px) {
  .page-about .sec-staff .box_wrap .staff-box .box-txt .name {
    font-size: 4.4rem;
    line-height: 1.5;
    letter-spacing: 0.1em;
    font-weight: 700;
  }
}
.page-about .sec-staff .box_wrap .staff-box .box-txt .name .en-txt {
  display: block;
  font-size: 1.8rem;
  line-height: 1.6666666667;
  letter-spacing: 0.1em;
  font-weight: 700;
  color: #fdda7c;
  line-break: strict;
  word-break: initial;
  word-wrap: break-word;
}
@media screen and (max-width: 767px) {
  .page-about .sec-staff .box_wrap .staff-box .box-txt .name .en-txt {
    font-size: 4rem;
    line-height: 1.15;
    letter-spacing: 0.1em;
    font-weight: 700;
  }
}
.page-about .sec-staff .box_wrap .staff-box .box-txt .comment-wrap {
  margin-top: 2rem;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  padding: 1.3rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-about .sec-staff .box_wrap .staff-box .box-txt .comment-wrap {
    margin-top: 3.5rem;
    padding: 3rem 0;
  }
}
.page-about .sec-staff .box_wrap .staff-box .box-txt .comment-wrap p {
  font-size: 1.5rem;
  line-height: 1.6666666667;
  letter-spacing: 0.1em;
  font-weight: 500;
  line-break: strict;
  word-break: initial;
  word-wrap: break-word;
}
@media screen and (max-width: 767px) {
  .page-about .sec-staff .box_wrap .staff-box .box-txt .comment-wrap p {
    font-size: 2.8rem;
    line-height: 1.7857142857;
    letter-spacing: -0.03em;
    font-weight: 500;
  }
}
.page-about .sec-staff .box_wrap .staff-box .box-txt .comment-wrap p + p {
  margin-top: 0.5rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-staff .box_wrap .staff-box .box-txt .comment-wrap p + p {
    margin-top: 0.8rem;
  }
}
.page-about .sec-staff .box_wrap .staff-box .box-txt .comment-wrap p strong {
  font-weight: 700;
}
.page-about .sec-staff .box_wrap .staff-box .box-txt .comment-wrap .comment-txt dt {
  float: left;
  font-size: 1.5rem;
  line-height: 1.6666666667;
  letter-spacing: 0.1em;
  font-weight: 700;
  margin-left: -0.8rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-staff .box_wrap .staff-box .box-txt .comment-wrap .comment-txt dt {
    font-size: 2.8rem;
    line-height: 1.7857142857;
    letter-spacing: -0.03em;
    font-weight: 700;
    margin-left: -1.6rem;
  }
}
.page-about .sec-staff .box_wrap .staff-box .box-txt .comment-wrap .comment-txt dd {
  font-size: 1.5rem;
  line-height: 1.6666666667;
  letter-spacing: -0.06em;
  font-weight: 500;
  text-align: justify;
  line-break: strict;
}
@media screen and (max-width: 767px) {
  .page-about .sec-staff .box_wrap .staff-box .box-txt .comment-wrap .comment-txt dd {
    font-size: 2.8rem;
    line-height: 1.7857142857;
    letter-spacing: -0.06em;
    font-weight: 500;
  }
}
.page-about .sec-staff .box_wrap .staff-box .box-txt .comment-wrap .comment-txt + .comment-txt {
  margin-top: 0.5rem;
}
@media screen and (max-width: 767px) {
  .page-about .sec-staff .box_wrap .staff-box .box-txt .comment-wrap .comment-txt + .comment-txt {
    margin-top: 0.8rem;
  }
}

/* Mac（Safari）のみに適用したいスタイル */
.safari .page-about .beside {
  left: 0.4rem;
}
@media screen and (max-width: 767px) {
  .safari .page-about .beside {
    left: 0.2rem;
  }
}